@media (max-width:900px){
  .il8wsb6pcvh2n8 .hxmdzaag{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ryifuaix2ypyk{justify-content:flex-start}
  .fhzbem2zori1u,.bpkb0ii43f,.mzphoulg,.gwq3l19wfye,.irnnu05z0mc{grid-template-columns:1fr!important}
  .x1fkpfi20pep{display:block!important;transform:none!important}
  .wb7lo72b9c .mzphoulg{grid-template-columns:1fr}
  .xcpwzdy7d h2{font-size:34px}
}
@media (max-width:560px){
  .hxmdzaag{width:min(100% - 24px,1180px)}
  .fhzbem2zori1u{padding:18px}
  .c9t6exzjyeg{padding:6px 7px;font-size:13px}
  .qu262lsoyvcg,.x1fkpfi20pep,.ze5x6v83s,.vi8t0llp8mtqmr,.nkny7om3gf,.b16lo4jz{padding:16px}
}
